com.h3c.util.snmp.constants

## Interface EtherlikeMib

-     public interface EtherlikeMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot3` dot3 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7)
    `static String` | `OID_dot3_0` dot3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).0
    `static String` | `OID_dot3CollCount` dot3CollCount : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollCount(2)
    `static String` | `OID_dot3CollCount_0` dot3CollCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollCount(2).0
    `static String` | `OID_dot3CollEntry` dot3CollEntry : Dot3CollEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1)
    `static String` | `OID_dot3CollEntry_0` dot3CollEntry.0 : Dot3CollEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).0
    `static String` | `OID_dot3CollFrequencies` dot3CollFrequencies : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollFrequencies(3)
    `static String` | `OID_dot3CollFrequencies_0` dot3CollFrequencies.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollFrequencies(3).0
    `static String` | `OID_dot3CollTable` dot3CollTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5)
    `static String` | `OID_dot3CollTable_0` dot3CollTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).0
    `static String` | `OID_dot3Compliance` dot3Compliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).dot3Compliance(3)
    `static String` | `OID_dot3Compliance_0` dot3Compliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).dot3Compliance(3).0
    `static String` | `OID_dot3ControlEntry` dot3ControlEntry : Dot3ControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1)
    `static String` | `OID_dot3ControlEntry_0` dot3ControlEntry.0 : Dot3ControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).0
    `static String` | `OID_dot3ControlFunctionsSupported` dot3ControlFunctionsSupported : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlFunctionsSupported(1)
    `static String` | `OID_dot3ControlFunctionsSupported_0` dot3ControlFunctionsSupported.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlFunctionsSupported(1).0
    `static String` | `OID_dot3ControlInUnknownOpcodes` dot3ControlInUnknownOpcodes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlInUnknownOpcodes(2)
    `static String` | `OID_dot3ControlInUnknownOpcodes_0` dot3ControlInUnknownOpcodes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlInUnknownOpcodes(2).0
    `static String` | `OID_dot3ControlTable` dot3ControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9)
    `static String` | `OID_dot3ControlTable_0` dot3ControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).0
    `static String` | `OID_dot3ErrorInitError` dot3ErrorInitError : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorInitError(1)
    `static String` | `OID_dot3ErrorInitError_0` dot3ErrorInitError.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorInitError(1).0
    `static String` | `OID_dot3ErrorLoopbackError` dot3ErrorLoopbackError : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorLoopbackError(2)
    `static String` | `OID_dot3ErrorLoopbackError_0` dot3ErrorLoopbackError.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorLoopbackError(2).0
    `static String` | `OID_dot3Errors` dot3Errors : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7)
    `static String` | `OID_dot3Errors_0` dot3Errors.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).0
    `static String` | `OID_dot3InPauseFrames` dot3InPauseFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3InPauseFrames(3)
    `static String` | `OID_dot3InPauseFrames_0` dot3InPauseFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3InPauseFrames(3).0
    `static String` | `OID_dot3OutPauseFrames` dot3OutPauseFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3OutPauseFrames(4)
    `static String` | `OID_dot3OutPauseFrames_0` dot3OutPauseFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3OutPauseFrames(4).0
    `static String` | `OID_dot3PauseAdminMode` dot3PauseAdminMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseAdminMode(1)
    `static String` | `OID_dot3PauseAdminMode_0` dot3PauseAdminMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseAdminMode(1).0
    `static String` | `OID_dot3PauseEntry` dot3PauseEntry : Dot3PauseEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1)
    `static String` | `OID_dot3PauseEntry_0` dot3PauseEntry.0 : Dot3PauseEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).0
    `static String` | `OID_dot3PauseOperMode` dot3PauseOperMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseOperMode(2)
    `static String` | `OID_dot3PauseOperMode_0` dot3PauseOperMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseOperMode(2).0
    `static String` | `OID_dot3PauseTable` dot3PauseTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10)
    `static String` | `OID_dot3PauseTable_0` dot3PauseTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).0
    `static String` | `OID_dot3StatsAlignmentErrors` dot3StatsAlignmentErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsAlignmentErrors(2)
    `static String` | `OID_dot3StatsAlignmentErrors_0` dot3StatsAlignmentErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsAlignmentErrors(2).0
    `static String` | `OID_dot3StatsCarrierSenseErrors` dot3StatsCarrierSenseErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsCarrierSenseErrors(11)
    `static String` | `OID_dot3StatsCarrierSenseErrors_0` dot3StatsCarrierSenseErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsCarrierSenseErrors(11).0
    `static String` | `OID_dot3StatsDeferredTransmissions` dot3StatsDeferredTransmissions : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDeferredTransmissions(7)
    `static String` | `OID_dot3StatsDeferredTransmissions_0` dot3StatsDeferredTransmissions.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDeferredTransmissions(7).0
    `static String` | `OID_dot3StatsDuplexStatus` dot3StatsDuplexStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDuplexStatus(19)
    `static String` | `OID_dot3StatsDuplexStatus_0` dot3StatsDuplexStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDuplexStatus(19).0
    `static String` | `OID_dot3StatsEntry` dot3StatsEntry : Dot3StatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1)
    `static String` | `OID_dot3StatsEntry_0` dot3StatsEntry.0 : Dot3StatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).0
    `static String` | `OID_dot3StatsEtherChipSet` dot3StatsEtherChipSet : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsEtherChipSet(17)
    `static String` | `OID_dot3StatsEtherChipSet_0` dot3StatsEtherChipSet.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsEtherChipSet(17).0
    `static String` | `OID_dot3StatsExcessiveCollisions` dot3StatsExcessiveCollisions : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsExcessiveCollisions(9)
    `static String` | `OID_dot3StatsExcessiveCollisions_0` dot3StatsExcessiveCollisions.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsExcessiveCollisions(9).0
    `static String` | `OID_dot3StatsFCSErrors` dot3StatsFCSErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFCSErrors(3)
    `static String` | `OID_dot3StatsFCSErrors_0` dot3StatsFCSErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFCSErrors(3).0
    `static String` | `OID_dot3StatsFrameTooLongs` dot3StatsFrameTooLongs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFrameTooLongs(13)
    `static String` | `OID_dot3StatsFrameTooLongs_0` dot3StatsFrameTooLongs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFrameTooLongs(13).0
    `static String` | `OID_dot3StatsIndex` dot3StatsIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsIndex(1)
    `static String` | `OID_dot3StatsIndex_0` dot3StatsIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsIndex(1).0
    `static String` | `OID_dot3StatsInternalMacReceiveErrors` dot3StatsInternalMacReceiveErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacReceiveErrors(16)
    `static String` | `OID_dot3StatsInternalMacReceiveErrors_0` dot3StatsInternalMacReceiveErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacReceiveErrors(16).0
    `static String` | `OID_dot3StatsInternalMacTransmitErrors` dot3StatsInternalMacTransmitErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacTransmitErrors(10)
    `static String` | `OID_dot3StatsInternalMacTransmitErrors_0` dot3StatsInternalMacTransmitErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacTransmitErrors(10).0
    `static String` | `OID_dot3StatsLateCollisions` dot3StatsLateCollisions : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsLateCollisions(8)
    `static String` | `OID_dot3StatsLateCollisions_0` dot3StatsLateCollisions.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsLateCollisions(8).0
    `static String` | `OID_dot3StatsMultipleCollisionFrames` dot3StatsMultipleCollisionFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsMultipleCollisionFrames(5)
    `static String` | `OID_dot3StatsMultipleCollisionFrames_0` dot3StatsMultipleCollisionFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsMultipleCollisionFrames(5).0
    `static String` | `OID_dot3StatsSingleCollisionFrames` dot3StatsSingleCollisionFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSingleCollisionFrames(4)
    `static String` | `OID_dot3StatsSingleCollisionFrames_0` dot3StatsSingleCollisionFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSingleCollisionFrames(4).0
    `static String` | `OID_dot3StatsSQETestErrors` dot3StatsSQETestErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSQETestErrors(6)
    `static String` | `OID_dot3StatsSQETestErrors_0` dot3StatsSQETestErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSQETestErrors(6).0
    `static String` | `OID_dot3StatsSymbolErrors` dot3StatsSymbolErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSymbolErrors(18)
    `static String` | `OID_dot3StatsSymbolErrors_0` dot3StatsSymbolErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSymbolErrors(18).0
    `static String` | `OID_dot3StatsTable` dot3StatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2)
    `static String` | `OID_dot3StatsTable_0` dot3StatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).0
    `static String` | `OID_dot3TestLoopBack` dot3TestLoopBack : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestLoopBack(2)
    `static String` | `OID_dot3TestLoopBack_0` dot3TestLoopBack.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestLoopBack(2).0
    `static String` | `OID_dot3Tests` dot3Tests : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6)
    `static String` | `OID_dot3Tests_0` dot3Tests.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).0
    `static String` | `OID_dot3TestTdr` dot3TestTdr : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestTdr(1)
    `static String` | `OID_dot3TestTdr_0` dot3TestTdr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestTdr(1).0
    `static String` | `OID_ether100MbsCompliance` ether100MbsCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).ether100MbsCompliance(2)
    `static String` | `OID_ether100MbsCompliance_0` ether100MbsCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).ether100MbsCompliance(2).0
    `static String` | `OID_etherCollisionTableGroup` etherCollisionTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherCollisionTableGroup(2)
    `static String` | `OID_etherCollisionTableGroup_0` etherCollisionTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherCollisionTableGroup(2).0
    `static String` | `OID_etherCompliance` etherCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).etherCompliance(1)
    `static String` | `OID_etherCompliance_0` etherCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).etherCompliance(1).0
    `static String` | `OID_etherCompliances` etherCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2)
    `static String` | `OID_etherCompliances_0` etherCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).0
    `static String` | `OID_etherConformance` etherConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2)
    `static String` | `OID_etherConformance_0` etherConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).0
    `static String` | `OID_etherControlGroup` etherControlGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlGroup(8)
    `static String` | `OID_etherControlGroup_0` etherControlGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlGroup(8).0
    `static String` | `OID_etherControlPauseGroup` etherControlPauseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlPauseGroup(9)
    `static String` | `OID_etherControlPauseGroup_0` etherControlPauseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlPauseGroup(9).0
    `static String` | `OID_etherDuplexGroup` etherDuplexGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherDuplexGroup(7)
    `static String` | `OID_etherDuplexGroup_0` etherDuplexGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherDuplexGroup(7).0
    `static String` | `OID_etherGroups` etherGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1)
    `static String` | `OID_etherGroups_0` etherGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).0
    `static String` | `OID_etherMIB` etherMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35)
    `static String` | `OID_etherMIB_0` etherMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).0
    `static String` | `OID_etherMIBObjects` etherMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherMIBObjects(1)
    `static String` | `OID_etherMIBObjects_0` etherMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherMIBObjects(1).0
    `static String` | `OID_etherStats100MbsGroup` etherStats100MbsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStats100MbsGroup(3)
    `static String` | `OID_etherStats100MbsGroup_0` etherStats100MbsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStats100MbsGroup(3).0
    `static String` | `OID_etherStatsBaseGroup` etherStatsBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsBaseGroup(4)
    `static String` | `OID_etherStatsBaseGroup_0` etherStatsBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsBaseGroup(4).0
    `static String` | `OID_etherStatsGroup` etherStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsGroup(1)
    `static String` | `OID_etherStatsGroup_0` etherStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsGroup(1).0
    `static String` | `OID_etherStatsHighSpeedGroup` etherStatsHighSpeedGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsHighSpeedGroup(6)
    `static String` | `OID_etherStatsHighSpeedGroup_0` etherStatsHighSpeedGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsHighSpeedGroup(6).0
    `static String` | `OID_etherStatsLowSpeedGroup` etherStatsLowSpeedGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsLowSpeedGroup(5)
    `static String` | `OID_etherStatsLowSpeedGroup_0` etherStatsLowSpeedGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsLowSpeedGroup(5).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3

          static final String OID_dot3

      dot3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7)
      See Also:
        Constant Field Values

    - #### OID_dot3_0

          static final String OID_dot3_0

      dot3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsTable

          static final String OID_dot3StatsTable

      dot3StatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsTable_0

          static final String OID_dot3StatsTable_0

      dot3StatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsEntry

          static final String OID_dot3StatsEntry

      dot3StatsEntry : Dot3StatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsEntry_0

          static final String OID_dot3StatsEntry_0

      dot3StatsEntry.0 : Dot3StatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsIndex

          static final String OID_dot3StatsIndex

      dot3StatsIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsIndex_0

          static final String OID_dot3StatsIndex_0

      dot3StatsIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsAlignmentErrors

          static final String OID_dot3StatsAlignmentErrors

      dot3StatsAlignmentErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsAlignmentErrors(2)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsAlignmentErrors_0

          static final String OID_dot3StatsAlignmentErrors_0

      dot3StatsAlignmentErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsAlignmentErrors(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsFCSErrors

          static final String OID_dot3StatsFCSErrors

      dot3StatsFCSErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFCSErrors(3)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsFCSErrors_0

          static final String OID_dot3StatsFCSErrors_0

      dot3StatsFCSErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFCSErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsSingleCollisionFrames

          static final String OID_dot3StatsSingleCollisionFrames

      dot3StatsSingleCollisionFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSingleCollisionFrames(4)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsSingleCollisionFrames_0

          static final String OID_dot3StatsSingleCollisionFrames_0

      dot3StatsSingleCollisionFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSingleCollisionFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsMultipleCollisionFrames

          static final String OID_dot3StatsMultipleCollisionFrames

      dot3StatsMultipleCollisionFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsMultipleCollisionFrames(5)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsMultipleCollisionFrames_0

          static final String OID_dot3StatsMultipleCollisionFrames_0

      dot3StatsMultipleCollisionFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsMultipleCollisionFrames(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsSQETestErrors

          static final String OID_dot3StatsSQETestErrors

      dot3StatsSQETestErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSQETestErrors(6)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsSQETestErrors_0

          static final String OID_dot3StatsSQETestErrors_0

      dot3StatsSQETestErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSQETestErrors(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsDeferredTransmissions

          static final String OID_dot3StatsDeferredTransmissions

      dot3StatsDeferredTransmissions : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDeferredTransmissions(7)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsDeferredTransmissions_0

          static final String OID_dot3StatsDeferredTransmissions_0

      dot3StatsDeferredTransmissions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDeferredTransmissions(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsLateCollisions

          static final String OID_dot3StatsLateCollisions

      dot3StatsLateCollisions : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsLateCollisions(8)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsLateCollisions_0

          static final String OID_dot3StatsLateCollisions_0

      dot3StatsLateCollisions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsLateCollisions(8).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsExcessiveCollisions

          static final String OID_dot3StatsExcessiveCollisions

      dot3StatsExcessiveCollisions : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsExcessiveCollisions(9)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsExcessiveCollisions_0

          static final String OID_dot3StatsExcessiveCollisions_0

      dot3StatsExcessiveCollisions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsExcessiveCollisions(9).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsInternalMacTransmitErrors

          static final String OID_dot3StatsInternalMacTransmitErrors

      dot3StatsInternalMacTransmitErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacTransmitErrors(10)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsInternalMacTransmitErrors_0

          static final String OID_dot3StatsInternalMacTransmitErrors_0

      dot3StatsInternalMacTransmitErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacTransmitErrors(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsCarrierSenseErrors

          static final String OID_dot3StatsCarrierSenseErrors

      dot3StatsCarrierSenseErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsCarrierSenseErrors(11)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsCarrierSenseErrors_0

          static final String OID_dot3StatsCarrierSenseErrors_0

      dot3StatsCarrierSenseErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsCarrierSenseErrors(11).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsFrameTooLongs

          static final String OID_dot3StatsFrameTooLongs

      dot3StatsFrameTooLongs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFrameTooLongs(13)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsFrameTooLongs_0

          static final String OID_dot3StatsFrameTooLongs_0

      dot3StatsFrameTooLongs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsFrameTooLongs(13).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsInternalMacReceiveErrors

          static final String OID_dot3StatsInternalMacReceiveErrors

      dot3StatsInternalMacReceiveErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacReceiveErrors(16)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsInternalMacReceiveErrors_0

          static final String OID_dot3StatsInternalMacReceiveErrors_0

      dot3StatsInternalMacReceiveErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsInternalMacReceiveErrors(16).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsEtherChipSet

          static final String OID_dot3StatsEtherChipSet

      dot3StatsEtherChipSet : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsEtherChipSet(17)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsEtherChipSet_0

          static final String OID_dot3StatsEtherChipSet_0

      dot3StatsEtherChipSet.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsEtherChipSet(17).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsSymbolErrors

          static final String OID_dot3StatsSymbolErrors

      dot3StatsSymbolErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSymbolErrors(18)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsSymbolErrors_0

          static final String OID_dot3StatsSymbolErrors_0

      dot3StatsSymbolErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsSymbolErrors(18).0
      See Also:
        Constant Field Values

    - #### OID_dot3StatsDuplexStatus

          static final String OID_dot3StatsDuplexStatus

      dot3StatsDuplexStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDuplexStatus(19)
      See Also:
        Constant Field Values

    - #### OID_dot3StatsDuplexStatus_0

          static final String OID_dot3StatsDuplexStatus_0

      dot3StatsDuplexStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3StatsTable(2).dot3StatsEntry(1).dot3StatsDuplexStatus(19).0
      See Also:
        Constant Field Values

    - #### OID_dot3CollTable

          static final String OID_dot3CollTable

      dot3CollTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5)
      See Also:
        Constant Field Values

    - #### OID_dot3CollTable_0

          static final String OID_dot3CollTable_0

      dot3CollTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3CollEntry

          static final String OID_dot3CollEntry

      dot3CollEntry : Dot3CollEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3CollEntry_0

          static final String OID_dot3CollEntry_0

      dot3CollEntry.0 : Dot3CollEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3CollCount

          static final String OID_dot3CollCount

      dot3CollCount : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollCount(2)
      See Also:
        Constant Field Values

    - #### OID_dot3CollCount_0

          static final String OID_dot3CollCount_0

      dot3CollCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollCount(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3CollFrequencies

          static final String OID_dot3CollFrequencies

      dot3CollFrequencies : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollFrequencies(3)
      See Also:
        Constant Field Values

    - #### OID_dot3CollFrequencies_0

          static final String OID_dot3CollFrequencies_0

      dot3CollFrequencies.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3CollTable(5).dot3CollEntry(1).dot3CollFrequencies(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3Tests

          static final String OID_dot3Tests

      dot3Tests : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6)
      See Also:
        Constant Field Values

    - #### OID_dot3Tests_0

          static final String OID_dot3Tests_0

      dot3Tests.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3TestTdr

          static final String OID_dot3TestTdr

      dot3TestTdr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestTdr(1)
      See Also:
        Constant Field Values

    - #### OID_dot3TestTdr_0

          static final String OID_dot3TestTdr_0

      dot3TestTdr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestTdr(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3TestLoopBack

          static final String OID_dot3TestLoopBack

      dot3TestLoopBack : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestLoopBack(2)
      See Also:
        Constant Field Values

    - #### OID_dot3TestLoopBack_0

          static final String OID_dot3TestLoopBack_0

      dot3TestLoopBack.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Tests(6).dot3TestLoopBack(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3Errors

          static final String OID_dot3Errors

      dot3Errors : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7)
      See Also:
        Constant Field Values

    - #### OID_dot3Errors_0

          static final String OID_dot3Errors_0

      dot3Errors.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3ErrorInitError

          static final String OID_dot3ErrorInitError

      dot3ErrorInitError : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorInitError(1)
      See Also:
        Constant Field Values

    - #### OID_dot3ErrorInitError_0

          static final String OID_dot3ErrorInitError_0

      dot3ErrorInitError.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorInitError(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3ErrorLoopbackError

          static final String OID_dot3ErrorLoopbackError

      dot3ErrorLoopbackError : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorLoopbackError(2)
      See Also:
        Constant Field Values

    - #### OID_dot3ErrorLoopbackError_0

          static final String OID_dot3ErrorLoopbackError_0

      dot3ErrorLoopbackError.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3Errors(7).dot3ErrorLoopbackError(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3ControlTable

          static final String OID_dot3ControlTable

      dot3ControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9)
      See Also:
        Constant Field Values

    - #### OID_dot3ControlTable_0

          static final String OID_dot3ControlTable_0

      dot3ControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).0
      See Also:
        Constant Field Values

    - #### OID_dot3ControlEntry

          static final String OID_dot3ControlEntry

      dot3ControlEntry : Dot3ControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3ControlEntry_0

          static final String OID_dot3ControlEntry_0

      dot3ControlEntry.0 : Dot3ControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3ControlFunctionsSupported

          static final String OID_dot3ControlFunctionsSupported

      dot3ControlFunctionsSupported : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlFunctionsSupported(1)
      See Also:
        Constant Field Values

    - #### OID_dot3ControlFunctionsSupported_0

          static final String OID_dot3ControlFunctionsSupported_0

      dot3ControlFunctionsSupported.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlFunctionsSupported(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3ControlInUnknownOpcodes

          static final String OID_dot3ControlInUnknownOpcodes

      dot3ControlInUnknownOpcodes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlInUnknownOpcodes(2)
      See Also:
        Constant Field Values

    - #### OID_dot3ControlInUnknownOpcodes_0

          static final String OID_dot3ControlInUnknownOpcodes_0

      dot3ControlInUnknownOpcodes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3ControlTable(9).dot3ControlEntry(1).dot3ControlInUnknownOpcodes(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3PauseTable

          static final String OID_dot3PauseTable

      dot3PauseTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10)
      See Also:
        Constant Field Values

    - #### OID_dot3PauseTable_0

          static final String OID_dot3PauseTable_0

      dot3PauseTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3PauseEntry

          static final String OID_dot3PauseEntry

      dot3PauseEntry : Dot3PauseEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot3PauseEntry_0

          static final String OID_dot3PauseEntry_0

      dot3PauseEntry.0 : Dot3PauseEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3PauseAdminMode

          static final String OID_dot3PauseAdminMode

      dot3PauseAdminMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseAdminMode(1)
      See Also:
        Constant Field Values

    - #### OID_dot3PauseAdminMode_0

          static final String OID_dot3PauseAdminMode_0

      dot3PauseAdminMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseAdminMode(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3PauseOperMode

          static final String OID_dot3PauseOperMode

      dot3PauseOperMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseOperMode(2)
      See Also:
        Constant Field Values

    - #### OID_dot3PauseOperMode_0

          static final String OID_dot3PauseOperMode_0

      dot3PauseOperMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3PauseOperMode(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3InPauseFrames

          static final String OID_dot3InPauseFrames

      dot3InPauseFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3InPauseFrames(3)
      See Also:
        Constant Field Values

    - #### OID_dot3InPauseFrames_0

          static final String OID_dot3InPauseFrames_0

      dot3InPauseFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3InPauseFrames(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3OutPauseFrames

          static final String OID_dot3OutPauseFrames

      dot3OutPauseFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3OutPauseFrames(4)
      See Also:
        Constant Field Values

    - #### OID_dot3OutPauseFrames_0

          static final String OID_dot3OutPauseFrames_0

      dot3OutPauseFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).dot3(7).dot3PauseTable(10).dot3PauseEntry(1).dot3OutPauseFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_etherMIB

          static final String OID_etherMIB

      etherMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35)
      See Also:
        Constant Field Values

    - #### OID_etherMIB_0

          static final String OID_etherMIB_0

      etherMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).0
      See Also:
        Constant Field Values

    - #### OID_etherMIBObjects

          static final String OID_etherMIBObjects

      etherMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_etherMIBObjects_0

          static final String OID_etherMIBObjects_0

      etherMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_etherConformance

          static final String OID_etherConformance

      etherConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2)
      See Also:
        Constant Field Values

    - #### OID_etherConformance_0

          static final String OID_etherConformance_0

      etherConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_etherGroups

          static final String OID_etherGroups

      etherGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1)
      See Also:
        Constant Field Values

    - #### OID_etherGroups_0

          static final String OID_etherGroups_0

      etherGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_etherStatsGroup

          static final String OID_etherStatsGroup

      etherStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_etherStatsGroup_0

          static final String OID_etherStatsGroup_0

      etherStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_etherCollisionTableGroup

          static final String OID_etherCollisionTableGroup

      etherCollisionTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherCollisionTableGroup(2)
      See Also:
        Constant Field Values

    - #### OID_etherCollisionTableGroup_0

          static final String OID_etherCollisionTableGroup_0

      etherCollisionTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherCollisionTableGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_etherStats100MbsGroup

          static final String OID_etherStats100MbsGroup

      etherStats100MbsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStats100MbsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_etherStats100MbsGroup_0

          static final String OID_etherStats100MbsGroup_0

      etherStats100MbsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStats100MbsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_etherStatsBaseGroup

          static final String OID_etherStatsBaseGroup

      etherStatsBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsBaseGroup(4)
      See Also:
        Constant Field Values

    - #### OID_etherStatsBaseGroup_0

          static final String OID_etherStatsBaseGroup_0

      etherStatsBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsBaseGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_etherStatsLowSpeedGroup

          static final String OID_etherStatsLowSpeedGroup

      etherStatsLowSpeedGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsLowSpeedGroup(5)
      See Also:
        Constant Field Values

    - #### OID_etherStatsLowSpeedGroup_0

          static final String OID_etherStatsLowSpeedGroup_0

      etherStatsLowSpeedGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsLowSpeedGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_etherStatsHighSpeedGroup

          static final String OID_etherStatsHighSpeedGroup

      etherStatsHighSpeedGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsHighSpeedGroup(6)
      See Also:
        Constant Field Values

    - #### OID_etherStatsHighSpeedGroup_0

          static final String OID_etherStatsHighSpeedGroup_0

      etherStatsHighSpeedGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherStatsHighSpeedGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_etherDuplexGroup

          static final String OID_etherDuplexGroup

      etherDuplexGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherDuplexGroup(7)
      See Also:
        Constant Field Values

    - #### OID_etherDuplexGroup_0

          static final String OID_etherDuplexGroup_0

      etherDuplexGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherDuplexGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_etherControlGroup

          static final String OID_etherControlGroup

      etherControlGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlGroup(8)
      See Also:
        Constant Field Values

    - #### OID_etherControlGroup_0

          static final String OID_etherControlGroup_0

      etherControlGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_etherControlPauseGroup

          static final String OID_etherControlPauseGroup

      etherControlPauseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlPauseGroup(9)
      See Also:
        Constant Field Values

    - #### OID_etherControlPauseGroup_0

          static final String OID_etherControlPauseGroup_0

      etherControlPauseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherGroups(1).etherControlPauseGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_etherCompliances

          static final String OID_etherCompliances

      etherCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_etherCompliances_0

          static final String OID_etherCompliances_0

      etherCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_etherCompliance

          static final String OID_etherCompliance

      etherCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).etherCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_etherCompliance_0

          static final String OID_etherCompliance_0

      etherCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).etherCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_ether100MbsCompliance

          static final String OID_ether100MbsCompliance

      ether100MbsCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).ether100MbsCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_ether100MbsCompliance_0

          static final String OID_ether100MbsCompliance_0

      ether100MbsCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).ether100MbsCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3Compliance

          static final String OID_dot3Compliance

      dot3Compliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).dot3Compliance(3)
      See Also:
        Constant Field Values

    - #### OID_dot3Compliance_0

          static final String OID_dot3Compliance_0

      dot3Compliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).etherMIB(35).etherConformance(2).etherCompliances(2).dot3Compliance(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.